Update dependencies (security audit)

parent 5f2ababe
This diff is collapsed.
...@@ -23,9 +23,9 @@ ...@@ -23,9 +23,9 @@
"devDependencies": { "devDependencies": {
"@types/node": "^8.10.20", "@types/node": "^8.10.20",
"chalk": "^2.4.1", "chalk": "^2.4.1",
"eslint": "^4.19.1", "eslint": "^5.16.0",
"ink-docstrap": "^1.3.2", "ink-docstrap": "^1.3.2",
"jsdoc": "^3.5.5", "jsdoc": "^3.6.2",
"log-symbols": "^2.2.0" "log-symbols": "^2.2.0"
}, },
"dependencies": { "dependencies": {
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment